/* $Id: zen.css,v 1.14 2008/09/15 10:36:22 johnalbin Exp $ */

/*
 * ZEN STYLES
 *
 * This is an example stylesheet. Sub-themes should NOT include the zen/zen.css
 * file, but instead copy this CSS to their own stylesheets.
 *
 * In this stylesheet, we have included all of the classes and IDs from this
 * theme's tpl.php files. We have also included many of the useful Drupal core
 * styles to make it easier for theme developers to see them.
 *
 * Many of these styles are over-riding Drupal's core stylesheets, so if you
 * remove a declaration from here, the styles may still not be what you want
 * since Drupal's core stylesheets are still styling the element. See the
 * drupal6-reference.css file for a list of all Drupal 5.x core styles.
 *
 * In addition to the style declarations in this file, other Drupal styles that
 * you might want to override or augment are those for:
 *
 *   Book Navigation  See line 74  of Zen's drupal6-reference.css file
 *   Forum            See line 197 of Zen's drupal6-reference.css file
 *   Menus            See line 667 of Zen's drupal6-reference.css file
 *   News Aggregator  See line 20  of Zen's drupal6-reference.css file
 *   Polls            See line 287 of Zen's drupal6-reference.css file
 *   Search           See line 320 of Zen's drupal6-reference.css file
 *   User Profiles    See line 945 of Zen's drupal6-reference.css file
 */


/** body **/
  body
  {
    margin: 0;
    padding: 0;
  }

  #page
  {
  }

  #page-inner
  {
  }

/** header **/
  #header
  {
  }

  #header-inner
  {
  }


  h1#site-name, div#site-name /* The name of the website */
  {
    margin: 0;
    font-size: 2em;
    line-height: 1.3em;
  }

  #site-name a:link,
  #site-name a:visited
  {
    color: #000;
    text-decoration: none;
  }

  #site-name a:hover
  {
    text-decoration: underline;
  }

  #header-blocks /* Wrapper for any blocks placed in the header region */
  {
  }

/** main (container for everything else) **/
  #main
  {
  }

  #main-inner
  {
  }

/** content **/
  #content
  {
  }

  #content-inner
  {
  }

  #content-top /* Wrapper for any blocks placed in the "content top" region */
  {
  }

  #content-header /* Wrapper for breadcrumb, title, messages, tabs, and help */
  {
  }

  .breadcrumb /* The path to the current page in the form of a list of links */
  {
    padding-bottom: 0; /* Undo system.css */
  }

  h1.title, /* The title of the page */
  h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
  h3.title /* Comment title */
  {
    margin: 0;
  }

  div.messages /* Important messages (status, warning, and error) for the user */
  {
  }

  div.status /* Normal priority messages */
  {
  }

  div.warning, tr.warning /* Medium priority messages */
  {
    /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
  }

  div.error, tr.error /* High priority messages. See also the .error declaration below. */
  {
  }

  div.tabs /* See also the tabs.css file. */
  {
  }

  .help /* Help text on a page */
  {
    margin: 1em 0;
  }

  .more-help-link /* Link to more help */
  {
    font-size: 0.85em;
    text-align: right;
  }

  #content-area /* Wrapper for the actual page content */
  {
  }

  .pager /* A list of page numbers when more than 1 page of content is available */
  {
    clear: both;
    margin: 1em 0;
    text-align: center;
  }

  .pager a, .pager strong.pager-current
  {
    padding: 0.5em;
  }

  .feed-icons /* The links to the RSS or Atom feeds for the current list of content */
  {
    margin: 1em 0;
  }

  #content-bottom /* Wrapper for any blocks placed in the "content bottom" region */
  {
  }

/** navbar **/
  #navbar
  {
  }

  #navbar-inner
  {
  }
  
  #navbar a
  {
  text-transform: uppercase;
  font-size: 11px;
  }

  #navbar a:link, #navbar a:visited
  {
  color: #444;
  }
  
  #navbar a:hover,  #navbar a:focus
  {
  color: black;
  }
  
  #navbar a.active
  {
  color: #777;
  }
  
  #search-box /* Wrapper for the search form */
  {
  }

  #edit-search-theme-form-1-wrapper label /* Label that says "Search this site:" */
  {
    display: none;
  }

  #primary /* Primary links */
  {
  }

  #secondary /* Secondary links */
  {
  }

/** sidebar-right **/
  #sidebar-right
  {
  }

  #sidebar-right-inner
  {
  }

/** footer **/
  #footer
  {
  }

  #footer-inner
  {
  }

  #footer-message /* Wrapper for the footer message from Drupal's "Site information"
                     and for any blocks placed in the footer region */
  {
	padding-top: 7px;
  }

/** closure **/
  #closure-blocks /* Wrapper for any blocks placed in the closure region */
  {
  }

/** Drupal nodes **/
  .node /* Node wrapper */
  {
	padding: 10px;
  }

  .node-inner /* Additional wrapper for node */
  {
  }

  .sticky /* A sticky node (displayed before others in a list) */
  {
  }

  .node-unpublished /* Unpublished nodes */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */
  .comment-unpublished div.unpublished
  {
    height: 0;
    overflow: visible;
    color: #d8d8d8;
    font-size: 75px;
    line-height: 1;
    font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    word-wrap: break-word; /* A very nice CSS3 property */
  }

  .node-mine /* A node created by the current user */
  {
  }

  .node-teaser /* A node displayed as teaser */
  {
  border-bottom: 1px solid #cccccc;
  }

  /* All nodes are given a node-type-FOO class that describes the type of
   * content that it is. If you create a new content type called
   * "my-custom-type", it will receive a "node-type-my-custom-type" class.
   */
  .node-type-page /* Page content node */
  {
  }

  .node-type-story /* Story content node */
  {
  }

  .node h2.title /* Node title */
  {
  }

  .marker /* "New" or "Updated" marker for content that is new or updated for the current user */
  {
    color: #c00;
  }

  .node .picture /* The picture of the node author */
  {
  }

  .node.node-unpublished .picture,
  .comment.comment-unpublished .picture
  {
    position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
  }

  .node .meta /* Wrapper for submitted and terms data */
  {
  }

  .node .submitted /* The "posted by" information */
  {
  }

  .node .terms /* Node terms (taxonomy) */
  {
  }

  .node .content /* Node's content wrapper */
  {
  }

  .node div.links /* Wrapper for node links */
  {
    margin: 1em 0;
  }
.node_read_more a {
	display: none;
}
  ul.links /* Taxonomy links, node links, comment links */
  {
    margin: 0;
    padding: 0;
  }

  ul.links.inline
  {
    display: inline;
  }

  ul.links li
  {
    display: inline;
    list-style-type: none;
    padding: 0 0.5em;
  }

  .preview .node /* Preview of the content before submitting new or updated content */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal comments **/
  #comments /* Wrapper for the list of comments and its title */
  {
    margin: 1em 0;
  }

  #comments-title /* Heading for the list of comments */
  {
  }

  .comment /* Wrapper for a single comment */
  {
  }

  .comment-inner /* Additional wrapper for a single comment */
  {
  }

  .comment-preview /* Preview of the comment before submitting new or updated comment */
  {
  }

  .comment.new /* A new comment since the user last viewed the page. */
  {
  }

  .comment.odd /* An odd-numbered comment in the list of comments */
  {
  }

  .comment.even /* An even-numbered comment in the list of comments */
  {
  }

  .comment.first /* The first comment in the list of comments */
  {
  }

  .comment.last /* The last comment in the list of comments */
  {
  }

  .comment-unpublished /* Unpublished comments */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .comment-unpublished div.unpublished /* The word "Unpublished" displayed beneath the content. See also the div.unpublished declaration in the node section above. */
  {
  }

  .comment-published /* Published comments */
  {
  }

  .comment-by-anon /* A comment created by an anonymous user */
  {
  }

  .comment-by-author /* A comment created by the node's author */
  {
  }

  .comment-mine /* A comment created by the current user */
  {
  }

  .comment h3.title /* Comment title */
  {
  }

  .new /* "New" marker for comments that are new for the current user */
  {
    color: #c00;
  }

  .comment .picture /* The picture of the comment author */
  {
  }

  .comment .submitted /* The "posted by" information */
  {
  }

  .comment .content /* Comment's content wrapper */
  {
  }

  .comment .user-signature /* The user's signature */
  {
  }

  .comment div.links /* Wrapper for comment links. See also the ul.links declaration in the node section above. */
  {
    margin: 1em 0;
  }

  .indented /* Nested comments are indented */
  {
    /* margin-left: 25px; */ /* Drupal core uses a 25px left margin */
  }

  .preview .comment /* Preview of the comment before submitting new or updated comment */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal blocks **/
  /* .block  */
  .block.region-odd /* Zebra striping for each block in the region */
  {
  }

  .block.region-even /* Zebra striping for each block in the region */
  {
  }

  .block.odd /* Zebra striping independent of each region */
  {
  }

  .block.even /* Zebra striping independent of each region */
  {
  }

  .region-count-1 /* Incremental count for each block in the region */
  {
  }

  .count-1 /* Incremental count independent of each region */
  {
  } 
  #branding, #sponsor, #sidebar-left, #sidebar-right, #content-top, #content-bottom, #content-area, #iconbar/* Block wrapper */
  {
  background-image: url(/sites/all/files/esc/node_bottom.jpg);
  background-position: bottom;
  background-repeat: repeat-x;
  margin-top: 1px;
  border-top: 1px solid #666666;
  border-left: 1px solid #666666;
  margin-bottom: 1px;
	background-color: white;
  }
#sidebar-left { 
	background-color: #999999;
	 background-image: url(/sites/all/files/esc/node_bottom-gray.jpg);
	 }
  /* .block-inner */
  #branding-inner,#sponsor-inner, #sidebar-left-inner, #sidebar-right-inner, #content-top-inner, #content-bottom-inner, #iconbar-inner, .content-area-inner  /* Additional wrapper for block */
  {
  background-image: url(/sites/all/files/esc/node_right.jpg);
  background-position: right;
  background-repeat: repeat-y;
  }
  #branding-inner-inner,#sponsor-inner-inner, #sidebar-left-inner-inner, #sidebar-right-inner-inner, #content-top-inner-inner, #content-bottom-inner-inner, #iconbar-inner-inner, .content-area-inner-inner {
  background-image: url(/sites/all/files/esc/node-top-right.jpg);
  background-position: right top;
  background-repeat: no-repeat;
  margin-top: -1px;
  padding-top: 1px;
  }
  /* .block */
  #branding-inner-inner-inner, #sponsor-inner-inner-inner, #sidebar-left-inner-inner-inner, #sidebar-right-inner-inner-inner, #content-bottom-inner-inner-inner, #content-top-inner-inner-inner, #iconbar-inner-inner-inner, .content-area-inner-inner-inner {
  background-image: url(/sites/all/files/esc/node-bot-right.jpg);
  background-position: right bottom;
  background-repeat: no-repeat;
  /*position: relative;
  bottom: -1px;*/
  }
  #branding-inner-inner-inner-inner,#sponsor-inner-inner-inner-inner, #sidebar-left-inner-inner-inner-inner, #sidebar-right-inner-inner-inner-inner, #content-top-inner-inner-inner-inner, #content-bottom-inner-inner-inner-inner, #iconbar-inner-inner-inner-inner, .content-area-inner-inner-inner-inner {
  background-image: url(/sites/all/files/esc/node-bot-left.jpg);
  background-position: left bottom;
  background-repeat: no-repeat;
  margin-left: -1px;
  padding-left: 1px;
  /* position: relative;
  bottom: 1px; */
  }
  #iconbar-inner-inner-inner-inner .block {
	margin-bottom: 0;
  }
  #iconbar {
	width: 950px;
  }
  .block-inner-inner-inner-inner-inner {  }
  .content-area-inner-inner-inner-inner-inner {
	padding: 15px;
  }
   .front .content-area-inner-inner-inner-inner-inner {
	background-image: url(/sites/all/files/esc/node_name.jpg);
	background-repeat: no-repeat;
  }
  .block h2.title /* Block title */
  {
  }

/** Drupal boxes **/
  /* Wrapper for Comment form, Comment viewing options, Menu admin, and
   * Search results.
   */
  .box /* Wrapper for box */
  {
  }

  .box-inner /* Additional wrapper for box */
  {
  }

  .box h2.title /* Box title */
  {
  }

  .box .content /* Box's content wrapper */
  {
  }

/** Miscellaneous Drupal styles **/
  .error /* Errors that are separate from div.messages status messages (see above.) */
  {
    /* color: #e55; */ /* Drupal core uses a #e55 background */
  }

  .warning /* Warnings that are separate from div.messages status messages (see above.) */
  {
    /* color: #e09010; */ /* Drupal core uses a #e09010 background */
  }

  .more-link /* Aggregator, blog, and forum more link */
  {
    text-align: right;
  }

  #user-login-form /* Drupal's default login form */
  {
    text-align: left;
  }

  tr.even, tr.odd /* Some tables have rows marked even or odd. See also the ".section-admin tr.even" declaration below. */
  {
    border-bottom: none;
    padding: 0;
  }

  tr.even
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  tr.odd
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  li a.active /* The active item in a Drupal menu */
  {
    color: #000;
  }


/** Drupal forms **/
  .form-item, /* Wrapper for a form element (or group of form elements) and its label */
  .form-checkboxes,
  .form-radios
  {
    margin: 1em 0;
  }

  .form-item input.error, /* Highlight the form elements that caused a form submission error */
  .form-item textarea.error,
  .form-item select.error
  {
    border: 2px solid #c00;
  }

  .form-item label /* The label for a form element */
  {
    display: block;
    font-weight: bold;
  }

  .form-item label.option /* The label for a radio button or checkbox */
  {
    display: inline;
    font-weight: normal;
  }

  .form-required /* The part of the label that indicates a required field */
  {
    color: #c00;
  }

  .form-item .description /* The descriptive help text (separate from the label) */
  {
    font-size: 0.85em;
  }

  .form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */
  .form-radios .form-item
  {
    margin: 0.4em 0;
  }

  .form-submit /* The submit button */
  {
  }

  .container-inline div, .container-inline label /* Inline labels and form divs */
  {
    display: inline;
  }

  .tips /* Tips for Drupal's input formats */
  {
    margin: 0;
    padding: 0;
    font-size: 0.9em;
  }

/** OpenID **/
  /* The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */
  #user-login-form ul /* OpenID creates a new ul above the login form's links. */
  {
    margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
  }

  #user-login-form li.openid-link, /* The "Log in using OpenID" links. */
  #user-login li.openid-link
  {
    margin-top: 1em;
    margin-left: -20px; /* Un-do some of the padding on the ul list. */
  	padding-left: 20px;
  	background-position: left center;
  }

  #user-login-form li.user-link, /* The "Cancel OpenID login" links. */
  #user-login li.user-link
  {
    margin-top: 1em;
  	list-style-type: disc;
  	list-style-position: outside;
  }

  #user-login li.openid-link, /* The OpenID links on the /user form. */
  #user-login li.user-link
  {
    margin-left: -2em; /* Un-do all of the padding on the ul list. */
  }

/** Drupal admin tables **/
  /* We overrode these styles in html-elements.css, but restore them for the
   * admin section of the site.
   */
  .section-admin tbody
  {
    border-top: 1px solid #ccc;
  }

  .section-admin th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  .section-admin tbody th
  {
    border-bottom: 1px solid #ccc;
  }

  .section-admin thead th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  .section-admin tr.even,
  .section-admin tr.odd
  {
    background-color: #eee;
    border-bottom: 1px solid #ccc;
    padding: 0.1em 0.6em;
  }

  /*DG: these are special styles for the ESC theme, usually found inside blocks*/
  #branding {
	float: left; 
   width: 750px;
  }
  #branding-inner-inner-inner-inner {
   height: 205px; 
	cursor: pointer;
  }	  
#esc_logo img{
	padding: 12px;
}  
#sponsor {
	float: left;
   width: 200px;
  }
#sponsor-inner-inner-inner-inner {
   height: 205px; 
  }	  
#sponsor_badge img{
 padding: 7px 5px 15px 5px; 
}  
#sidebar-left .block {
 margin: 5px; 
}
#tagline { 
	text-align: center;
	margin-bottom: 30px;}
/* #tagline h1,#tagline h2,#tagline h3,#tagline h4 { font-weight:normal;} */
#tagline h1 { font-size: 20px;}
#tagline h2 { font-size: 15px;}
#tagline h3 { font-size: 12px;}
#content-bottom .block {
	margin: 5px;
}
#conf_pics {
	background-image: url(/sites/all/files/esc/conf-pic.jpg);
	height: 170px;
	width: 400px;
	float: right;
}
#sidebar-right-inner-inner-inner-inner {
   height: 632px; 
  }	
#sponsor_skyscraper {
	background-image: url(/sites/all/files/esc/sponsor_skyscraper.gif);
	background-repeat: no-repeat;
	text-align: center;
	margin: 6px;
	/* width: 149px; */
}
#sponsor_skyscraper img,#sponsor_skyscraper object{
	padding: 15px 0;
	margin-left: -4px;
}
#sponsor_skyscraper object {
	margin-top: 15px;
}
#teardown {
background-image: url(/sites/all/files/esc/teardown.jpg);
background-repeat: no-repeat;
padding: 5px 15px 10px 15px;
height: 230px;
}
#teardown img {
	float: right;
	margin: 0 5px 0 10px;
	}
#block-user-1 {
	clear: both;
}
#footer_links /* Primary and secondary links */
  {
    margin: 0;
    padding: 12px 0;
    text-align: left;
	display: block;
	width: 300px;
	float: left;
  }
#footer_links li/* A simple method to get navbar links to appear in one line. */
  {
    float: left;
    padding-right: 8px;
	padding-left: 8px;
	list-style: none;
	text-transform: uppercase;
	 border-left: 1px solid #cccccc;
  }
#footer_links li:first-child {
	 border-left: none;
	padding-left: 20px;
}
#footer_links a {
	font-size: 10px;
	font-weight: bold;
	color: #909497;
	}
#legal {
	/* float: right; */
	text-align: center;
	font-size: 11px;
	color: #909497;
	margin-left: 20px;
	padding-top: 6px;
	display: block;
	width: 180px;
	float: left;
	}
#footer-logos {
	float: left;
	margin-left: 44px;
	}
.header_links_group {
	float: left;
}
#featured_links_row {
	padding-left: 20px;
	padding-top: 10px;
	/* width: 425px; */
}
#featured_links {
	float: left;
	margin: 0;
	padding: 0;
}
#featured_links li {
	list-style: none;
	float: left;
	margin-left: 40px;
	vertical-align: top;
	font-weight: bold;
	font-size: 12px;
}
#featured_links img {
	margin-right: 7px;
	vertical-align: middle;
}
#featured_links a {
	color: #555;
}
#featured_links a:hover {
	color: black;
}
#featured_links span {
	position: relative;
	top: 2px;
}
#share_links {
	color: #666666;
	font-weight: bold;
	font-size: 11px;
	margin-top: 3px;
	margin-left: 10px;
}
#share_links span {
	border-left: 1px solid #cccccc;
	float: left;
	margin-right: 10px;
	/* margin-left: 30px; */
	padding-top: 1px;
	padding-left: 30px;
	height: 2em;
}
#share_links li {
	list-style: none;
	height: 2em;
	/* margin-top: 1px;
 */	padding-left: 5px;
	float: left;
	background-repeat: no-repeat;
}
#secondary_links
  {
	 background-image: url(/sites/all/files/esc/insider_bg_middle.jpg);
	 background-repeat: repeat-x;
	 margin-top: 6px;
	 margin-left: 45px;
  }
 #secondary_links-left
  {
	 background-image: url(/sites/all/files/esc/insider_bg_left.jpg);
	 background-repeat: no-repeat;
  }
  #secondary_links-right
  {
    /* margin-left: 200px;*/ /* Width of search-box */
	 /* float: left; */
	 background-image: url(/sites/all/files/esc/insider_bg_right.jpg);
	 background-repeat: no-repeat;
	 background-position: right;
	 padding: 0 4px 0 4px;
	 height: 32px;
	 /* width: 245px; */
  }
  #secondary li
  {
	text-align: center;
	display: block;
	width: 50px;
	float: left;
	margin: 4px 8px 0 8px;
	line-height: 105%;
  }
  #secondary a
  {
    /* margin-left: 200px;*/ /* Width of search-box */
	color: #8dc73f;
	font-size: 10px;
  }
  .gray-gradient-middle, .block-aggregator  {
	background-image: url(/sites/all/files/esc/gray_gradient_bg_middle.jpg);
	background-repeat: repeat-y;
  }
  .gray-gradient-top, .block-aggregator .block-inner {
	background-image: url(/sites/all/files/esc/gray_gradient_bg_top.jpg);
	background-repeat: no-repeat;
  }
  .gray-gradient-bottom, .block-aggregator .content {
	background-image: url(/sites/all/files/esc/gray_gradient_bg_bottom.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	position: relative;
	left: -2px;
	padding: 10px;
  }
  #highlights_block {
	font-weight: bold;
  }
  #highlights_block h4, #conference_catalog h4, .block-aggregator h2{
	color: #df8600;
  }
  .block-aggregator h2 {
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	padding-top: 1em;
	text-align: center;
  }
  #highlights_block ul, .block-aggregator  ul{
	padding-left: 1em;
	list-style-type: none;
  }
  .block-aggregator  ul {
	margin: 0;
  }
  #highlights_block li, .block-aggregator ul  li{
	list-style-type: none;
	list-style-image: none;
  }
  .block-aggregator ul  li {
	margin-bottom: .75em;
	text-transform: capitalize;
  }
  .block-aggregator .more-link {
	font-weight: bold;
	text-transform: capitalize;
	text-align: left;
	padding-left: 1em;
  }
  #events_block {
	color: #8dc73f;
  }
  #events_block h4 {
	color: #8dc73f;
	text-align: center;
  }
  #events_block a {
	color: #8dc73f;
  }
/* #video_player {
	background-image: url(/sites/all/files/esc/label_video.jpg);
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
} */
/* Contact Us page */
.third_column {
	float: left;
	width: 31%;
	padding: 1%;
}

.department {
	font-weight: bold;
	font-size: 1.1em;
	color: #EA8C00;
}
.name {
	font-weight: bold;
}
.clearing {
	clear: both;
}
/* #block-views-attend_block-block_1 .view-content,#block-views-exhibit_block-block_1 .view-content */ /* These have different ids locally and remotely, see below. This is the local name. */  
#attend-inner {
	padding: 50px 20px 10px 20px;
}
/* #block-views-attend-block_1 .view-content,#block-views-Exhibit-block_1 .view-content */  
#exhibit-inner {
	padding: 50px 20px 10px 20px;
	border-left: 1px solid #ccc;
}
#attend .views-row-odd,  #attend  .views-row-even, #exhibit  .views-row-odd, #exhibit  .views-row-even { /* this is for the content of all views */
	border-bottom: 1px solid #cccccc;
	padding-bottom: 10px;
}
#attend  .views-row-last, #exhibit  .views-row-last {
	border: none;
	padding-bottom: 0px;
}

/* Dropdown menu styling */
#block-nice_menus-1 {
	border: none;
	margin: 0;
	padding: 0;
}
#block-nice_menus-1  .block,#block-nice_menus-1 .block-inner,#block-nice_menus-1 .block-inner-inner,#block-nice_menus-1 .block-inner-inner-inner,#block-nice_menus-1 .block-inner-inner-inner-inner
  {
  background-image: none;
  margin: 0;
  border: none;
  padding: 0;
  }
#how_to_register_list li {
	margin-bottom: 1em;
}
.more_info_links  {
	border: 1px solid #666;
	background-color: #ddd;
	margin: 20px 0 0 50px;
	padding: 10px 10px 10px 20px;
	width: 250px;
}
.more_info_links ul{
	margin-top: 0;
}
.more_info_links li {
	list-style: square;
	font-weight: bold;
	margin-top: 4px;
}
.normal-table {
	border: 1px solid #333;
	border-collapse: collapse;
}
.normal-table .odd {
	background-color: #ddd;
}
.normal-table th {
	background-color: #999;
	color: white;
}
.normal-table th a {
	color: white;
}
.normal-table thead th {
	font-size: 1.1em;
	text-transform: uppercase;
	color: #444;
	background-color: #f4d58a;
}
.normal-table  th, .normal-table td {
	padding: 4px;
	border: 1px solid #333;
	text-align: center;
} 
.normal-table td:first-child {
	text-align: left;
} 
.normal-table  .description {
	background-color: #ddd;
	text-align: left;
} 
.attendee_profile_slide {
	border-top: 1px solid #ccc;
}
#select_products img {
	float: left;
	padding: 4px 40px 0 10px;
}
.attendee_profile_slide th {
	font-size: 1.1em
}
.attendee_profile_slide th, .attendee_profile_slide td {
	padding: 6px;
}
.right {
	float: right;
	margin-left: 20px;
}
div.admin .right {
	margin-left: 0;
}
div.admin .left {
	margin-right: 0;
}
.right {
	float: right;
	margin: 0 10px 10px 20px;
}
.left {
	float: left;
	margin: 0 20px 10px 10px;
}
.half-column {
	float: left;
	width: 48%;
	padding: 1%;
}
table #OEM_list {
	text-align: center;
	width: 99%;
/* 	margin-left: 6px;
	margin-right: 6px; */
	font-weight: bold;
	
}
#OEM_list td{
	padding: 4px;
}
.logo_table td {
	padding: 15px 10px 15px 10px;
}
#block-block-1 {
	float: left;
	/* padding: 0; */
	margin: 0;
	}
#block-views-Branding_Image_Rotator-block_1 {
	padding: 0;
	margin-top: -10px;
	position: relative;
	top: 3px;
	left: 8px;
	background-image: url(/sites/all/files/esc/front-rotator/bg.jpg);
	background-repeat: no-repeat;
	background-position: 341px 0;
}
#branding-rotator div.swftools-wrapper object{
	margin-left: 10px;
	margin-top: 2px;
}
.text-list td {
	padding-top: .1em;
	padding-bottom: .3em;
}
#global_press_list {
	border: 1px solid #ccc;
	background-color: #eee;  
	/* width: 25%; 
	float: left; */
	padding: 0 6px 0 6px;
	}
#global_press_list ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	/* list-style-image: none; */
	}
#global_press_list li {
	list-style-image: none;
	margin: .1em 0 .2em 0;
	padding-left; 0;
	}
.sponsored_sessions  {
	border: 1px solid #ccc;
}
.sponsored_sessions th {
	background-color: #999;
	color: white;
}
.sponsored_sessions td {
	border: 1px solid #ccc;
	padding: 6px 8px 6px 8px;
	text-align: center;
}
.sponsored_sessions .title {
	font-weight: bold;
	}  
.sponsored_sessions .description {
	text-align: left;
	}  
.meet_design_team {
 width: 99%; 
}
.meet_design_team  td:first-child, .meet_design_team  td .logo {
	text-align: center;
	border-right: 1px solid #999;
	/* width: 231px; */
}
.meet_design_team  td {
	padding: 6px 8px 6px 8px;
}
#conference_catalog {
	text-align: center;
}
#conference_catalog img {
	border: 1px solid #333;
	}
#sitemap a {
	font-weight: bold;
	}
#sitemap li{
	list-style-image: none;
}
/* Cluetips */
.basic:after  {
	content: url(/sites/all/files/esc/Magnifying-Glass-16x16.png);
	vertical-align: sub;
}
.cluetip-default h1,.cluetip-default h2,.cluetip-default h3 {
	/* margin-left: 10px; */
}
.cluetip-default h1 {
	font-size: 1.1em;
}
.cluetip-default h2 {
	font-size: .9em;
}
.cluetip-default h3 {
	font-size: .75em;
}
.cluetip-default h4 {
	font-size: .7em;
}
.cluetip-default p, .cluetip-default ul, .cluetip-default table, blockquote {
	font-size: 10px;
}
#countdown_clock {
	text-align: center;
	margin-left: -6px;
}
#top_ten {
	border: 3px solid #8DC73F;
	padding: 10px;
	margin-top: 10px;
}
#top_ten a {
	font-weight: bold;
}
.gray {
	color: #999;
}
.block-ticketyboo {
	margin-left: 115px;
}
#countdown_clock {
	text-align: center;
	margin-left: -6px;
}

table.tech_days  {
	border: 1px solid #ccc;
	width: 540px;
}
table.tech_days th {
	background-color: #999;
	color: white;
}
table.tech_days td {
	border: 1px solid #ccc;
	padding: 6px 8px 6px 8px;
	text-align: left;
	font-weight: normal;
}
table.tech_days .title {
	font-weight: bold;
	}  
table.tech_days .description {
	text-align: left;
	}  
table.tech_days td.time {
	width: 135px;
	}
table.tech_days tr.odd {
	background-color: #eee;
	}   
.toggler:after {
	content: url(/sites/all/files/esc/sideways-arrow.gif);
}
.node-type-proceedings_page .terms-inline {
	display: none!important;
}

/*KEYNOTES*/
.keynote-page img {
	border: 1px solid #666;
	float: left;
	margin-right: 10px;
}
.keynote-page .views-field-field-date-time-value {
	margin-bottom: 10px;	
}
.keynote-page .views-field-field-speaker-title-value,.keynote-page .views-field-field-speaker-company-value,.keynote-page .views-field-field-speaker-title-2-value,.keynote-page .views-field-field-speaker-company-2-value {
	font-size: larger;	
	line-height: 150%;
}
.keynote-page h2, .keynote-page h3 {
	margin: .2em 0;
}
.keynote-page .views-row {
	border-top: 1px solid #ccc;	
	padding: 10px 0;
}
#block-views-Keynotes-block_1 {
	border: 1px solid #DF8600;
	width: 320px;
	margin: 10px 0;
}
#block-views-Keynotes-block_1 .content{
	padding: 10px;
}
#block-views-Keynotes-block_1 h2.title {
	color:white;
	background-color: #DF8600;
	text-transform: uppercase;
	font-size: 10px;
	margin: 0;
	padding: .2em;
}
#block-views-Keynotes-block_1 img {
	border: 1px solid #666;
	margin-right: 10px;
	float: left;
}
#block-views-Keynotes-block_1 h2, #block-views-Keynotes-block_1 h3 {
	margin: .2em 0;
}
#block-views-Keynotes-block_1 .views-field-title {
	font-size: 14px;
	font-weight: bold;
}
#block-views-Keynotes-block_1 .more-link {
	font-size: 10px;
	font-weight: bold;
}
#block-views-Keynotes-block_1 .views-field-nothing-1 {
	line-height: 1%;
}